
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>规范幼儿教育:远不止幼儿园小学化教学! / 亲亲早教 </title>
    <meta name="description" content="规范幼儿教育:远不止幼儿园小学化教学! 从本质来讲,幼儿教育应该尊重幼儿身心成长规律,着重培养幼儿行为习惯与生活自理能力,让幼儿健康快乐成长.但是由于现代社会竞争激烈,家长普遍望子成龙心切,担心孩子输在起跑线上,近些年来,应试教育压力层层下移,再加上有利益驱动,很多孩子从上幼儿园起就被套上了重重的&quot;枷锁&quot;.小学化教学俨然成了幼儿教育的通病. 近日,安徽省教育厅要求各级各类幼儿园一律不得使用幼儿教材.课本等变相教材.强调&quot;严格按照幼儿身心成长规律开展保育教育工作,严禁小学化教学.&quot;&quot;禁书 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">规范幼儿教育:远不止幼儿园小学化教学!</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 15:12:29</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　从本质来讲，幼儿教育应该尊重幼儿身心成长规律，着重培养幼儿行为习惯与生活自理能力，让幼儿健康快乐成长。但是由于现代社会竞争激烈，家长普遍望子成龙心切，担心孩子输在起跑线上，近些年来，应试教育压力层层下移，再加上有利益驱动，很多孩子从上幼儿园起就被套上了重重的“枷锁”。小学化教学俨然成了幼儿教育的通病。</p>
<p>　　近日，安徽省教育厅要求各级各类幼儿园一律不得使用幼儿教材、课本等变相教材。强调“严格按照幼儿身心成长规律开展保育教育工作，严禁小学化教学。”“禁书令”旨在规范教材市场和办学行为，初衷还是为了孩子减负，可是有些家长对这番好意却“不领情”。</p>
<p>　　应该说，规范幼儿园办学行为，适应了新时期幼儿教育发展需要与幼儿教育规律，有利于减轻幼儿的学习负担，这是纠偏之举，应该受到欢迎，但令人遗憾的是，此举却招来一些争议。对于那些孩子家长来说，又多了一份担忧：幼儿园大班的“幼小衔接”教育阶段，不用教材的话，孩子怎么能升入小学？”在择校热前移到小学阶段的当下，为了孩子能上一所优质小学，家长能不焦急吗？</p>
<p>　　近几年一年级新生，如果不属于划片范围内，将被收取不等的择校费，而且孩子还要经过严格的入学测试。据了解，入学测试考查看图说话、自我介绍、10以内加减法口算与简单的英语单词。如果不是幼儿园开展了“幼小衔接”教育，孩子在幼儿园大班学习了部分文化知识，了解了基本的语文、数学、英语知识与测试技巧，孩子能否通过入学测试，还要打一个大问号。虽然让幼儿学习文化知识有拔苗助长的嫌疑，但在基础教育资源配置不均衡的当下，为了让孩子上一所条件稍好的小学，作为家长，其实对幼儿教育小学化的现实是很无奈的。</p>
<p>　　慑于教育部门紧急通知的威严，为了避让政策红灯，一段时间内，幼儿园或许会停用幼儿教材，但家长的焦虑心态并不会随之消除。为了迎合家长的需要（准确地说是小学入学的需要），幼儿园老师也会想办法自编教材、资料，给孩子提前传授文化知识。此外，面对庞大的幼儿出版市场，幼儿园恐怕也难抵利益的诱惑。</p>
<p>　　因此，对“幼儿园禁书令”只可谨慎欢迎，实际效果却不容乐观。当然，如果教育部门在发布幼儿园禁书令的同时，加强配套制度建设，合理配置中小学幼儿园教育资源，消除家长望子成龙的后顾之忧，幼儿园禁书的争议声音会小得多，实施效果或许会好得多。</p>
<p>　　进一步说，幼儿教育的问题远不止幼儿园小学化教学一项。一直以来，我们强调幼儿教育是非义务教育，却忽视了幼儿教育的独特性、基础性和普及性的特性。因此，在国家经济发展，财政有盈余的语境下，还利于民，逐步把幼儿教育纳入义务教育体系，让所有孩子都接受到优质、平价的幼儿教育，在快乐的氛围中成长，是今后应予以积极考虑的路子。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4956084.html">评论:严禁幼儿园"小学化"教学是系统工程</a></h4>
                                <div class="item-excerpt"><p>根据国务院同意的教育部有关学前教育行动计划,到2016年,全国学前三年毛入园率提高到75%左右.2015年底前,城镇小区按规定补足配齐幼儿园.此外,严禁幼儿园提前教授小学教育内容,要求小学一年级坚持& ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2249421.html">禁止幼儿园小学化教学值得推崇</a></h4>
                                <div class="item-excerpt"><p>&quot;不让孩子输在起跑线上&quot;现在已经成为越来越多家长的共通心理,为此,一些幼儿园便提前进行小学知识教育.记者从安徽省教育厅获悉,为防止低龄儿童过早承受过大的压力,从2013年起,安徽将 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8910082.html">深圳民办幼儿园"小学化"现象严重</a></h4>
                                <div class="item-excerpt"><p>近期,在深圳比天气还热的话题就是&quot;幼儿园收费高.学位紧,诸多幼儿无法轻松入园&quot;等,市教育局在对各区幼儿园进行抽查后也明确要求&quot;问题幼儿园&quot;尽快整治.改进.然而, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8910414.html">民办幼儿园小学化现象严重</a></h4>
                                <div class="item-excerpt"><p>近日,入园难成为各地最热话题.然而,记者在采访中发现,不少幼儿园(主要是民办幼儿园)还存在一个现象,那就是幼儿园&quot;被小学化&quot;,3-6岁的幼儿几乎天天都有家庭作业,而且分量不轻.家长 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8991156.html">大连"六不准"遏制幼儿园小学化</a></h4>
                                <div class="item-excerpt"><p>中国教育报讯 日前,大连市教育局正式出台文件,&quot;六个不准&quot;对幼儿园&quot;小学化&quot;倾向坚决予以遏制.不准搬用小学教材:不准教拼音.汉字书写.奥数.珠脑心算等内容:不准 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40160661.html">评论:安徽"禁书令"难改幼儿园小学化</a></h4>
                                <div class="item-excerpt"><p>近日,安徽省教育厅日前发出紧急通知,要求各级各类幼儿园一律不得使用幼儿教材.课本等变相教材,严禁&quot;小学化&quot;教学,此举一出,却招来部分家长反对. 安徽省教育厅有关人员表示,使用教材教 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4212206.html">时评:治理幼儿园"小学化"需制度改革</a></h4>
                                <div class="item-excerpt"><p>据相关资讯了解,北京市教委将于下周起至4月中旬成立市.区两级巡回检查组,检查全市各类幼儿园中是否存在教授小学内容,提前&quot;抢跑&quot;的情况.一旦幼儿园内被查出存在提前学习和强化训练小学内 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4958161.html">第二期学前教育三年行动计划:严禁幼儿园"小学化"</a></h4>
                                <div class="item-excerpt"><p>教育部.国家发展改革委.财政部15日对外公布&lt;关于实施第二期学前教育三年行动计划的意见&gt;,启动第二期学前教育三年行动计划.计划从今年起至 2016年将全国幼儿入园率抬高至75%左右.201 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5658522.html">北京将严查幼儿园小学化倾向</a></h4>
                                <div class="item-excerpt"><p>新华网北京3月17日电(记者 赵琬微)记者17日从北京市教委获悉,北京将严查幼儿园上英语.拼音课,教小朋友进行20以上的加减乘除运算等教授小学阶段知识的做法. 下周起,北京将成立市.区两级巡回检查组, ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/1068542.html" title="宝宝补充营养愈自然愈好">宝宝补充营养愈自然愈好</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1056012.html" title="孩子受益一生的好习惯之三--强烈的责任心">孩子受益一生的好习惯之三--强烈的责任心</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1666521.html" title="父母一举一动关乎孩子一生成长">父母一举一动关乎孩子一生成长</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1551556.html" title="学琴,怎么学更适合孩子">学琴,怎么学更适合孩子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1529862.html" title="护理早产儿的五道关">护理早产儿的五道关</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1512894.html" title="环境因素对儿童英语学习的影响">环境因素对儿童英语学习的影响</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1945652.html" title="宝宝不愿上幼儿园的三个理由">宝宝不愿上幼儿园的三个理由</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1969514.html" title="想生健康宝宝这里看">想生健康宝宝这里看</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1951256.html" title="早产婴儿容易出现健康问题">早产婴儿容易出现健康问题</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1125201.html" title="白菜肉丝炒年糕">白菜肉丝炒年糕</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1042654.html" title="食用土豆会使孩子患糖尿病">食用土豆会使孩子患糖尿病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1024051.html" title="让小宝贝学会面对分离">让小宝贝学会面对分离</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1444594.html" title="为什么称中华民族是"龙"的传人?">为什么称中华民族是"龙"的传人?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1488194.html" title="拉链玩转金属摇滚风(一)">拉链玩转金属摇滚风(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1491102.html" title="川菜:鸡包鱼翅">川菜:鸡包鱼翅</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1819984.html" title="选购小宝宝枕头应注意什么">选购小宝宝枕头应注意什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1645994.html" title="如何培养宝宝的绘画兴趣">如何培养宝宝的绘画兴趣</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1662581.html" title="奖励孩子最好的方法是什么">奖励孩子最好的方法是什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1540501.html" title="如何让宝宝拥有完美牙齿">如何让宝宝拥有完美牙齿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1586246.html" title="孩子的健康成长需要拥抱">孩子的健康成长需要拥抱</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1528114.html" title="大班其他教案:会动的身体">大班其他教案:会动的身体</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1269564.html" title="曹文轩:书店大部分书不适合孩子读">曹文轩:书店大部分书不适合孩子读</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1295954.html" title="为怀孕做计划">为怀孕做计划</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1941841.html" title="孩子上小学家长的最大期望是什么?">孩子上小学家长的最大期望是什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1992906.html" title="增强免疫力从新生儿开始!">增强免疫力从新生儿开始!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1102692.html" title="怎样可以防止产后消化不良?">怎样可以防止产后消化不良?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1199014.html" title="DIY 8个清肠排毒减肥方案">DIY 8个清肠排毒减肥方案</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1191692.html" title="蜗牛和玫瑰树">蜗牛和玫瑰树</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40018694.html" title="2009圣诞节最贴心的祝福短信">2009圣诞节最贴心的祝福短信</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40481281.html" title="家装潮流从酷到雅">家装潮流从酷到雅</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2zrZ2A.html" title="小孩过早的像荡秋千">小孩过早的像荡秋千</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxwXQJR.html" title="幼儿苹果打扮老奶奶">幼儿苹果打扮老奶奶</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJoejLl.html" title="北京崇文小学网站">北京崇文小学网站</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/APJ00qJz.html" title="小班音乐欣赏活动快乐的小鸭子">小班音乐欣赏活动快乐的小鸭子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Gqx9zVJe.html" title="生命起源的传说">生命起源的传说</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYr18xN.html" title="培新小学天坛校区地图">培新小学天坛校区地图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdzq82o.html" title="小兔拔萝卜健康说课">小兔拔萝卜健康说课</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0OaJp.html" title="谈话活动快乐的假期">谈话活动快乐的假期</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkK8Jn.html" title="光明小学 张利民">光明小学 张利民</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38g92j.html" title="海淀实验小学&comma;行进管乐团图片">海淀实验小学&comma;行进管乐团图片</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpq7L0.html" title="familyv55">familyv55</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5eb5Ln.html" title="naturals4o">naturals4o</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPY4Y2b.html" title="蚂蚁巧运粮">蚂蚁巧运粮</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr58328.html" title="portfw4">portfw4</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2znOZ2A.html" title="认识国旗国徽幼儿说课">认识国旗国徽幼儿说课</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmoOl2K.html" title="爷爷亲奶奶亲活动">爷爷亲奶奶亲活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95rjxe.html" title="幼儿园升国旗的意义">幼儿园升国旗的意义</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx957bxe.html" title="幼儿考级舞蹈爷爷亲奶奶亲教案">幼儿考级舞蹈爷爷亲奶奶亲教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQ0lJp.html" title="幼儿园饲养角记录">幼儿园饲养角记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyRKJ8.html" title="升国旗提高我们什么能力&quest;">升国旗提高我们什么能力&quest;</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>